class Config(object):
    # SERVER_NAME = 'hub.xpub.nl/watermark'
    DEBUG = True
    TESTING = False
    SESSION_COOKIE_SECURE = True

class ProductionConfig(Config):
    pass

class DevelopmentConfig(Config):
    DEBUG = True
    SESSION_COOKIE_SECURE = False

class TestingConfig(Config):
    TESTING = True
    SESSION_COOKIE_SECURE = False
